cmd.load("0_1p38_A.pdb", "protein")
cmd.color("cyan", "elem C")
cmd.show("cartoon")
cmd.hide("lines")
cmd.select("HETATOMS", "hetatm")
cmd.color("yellow", "HETATOMS and element C")
cmd.color("red", "HETATOMS and element O")
cmd.color("blue", "HETATOMS and element N")
cmd.show("sticks", "HETATOMS")
cmd.create("obj0", "(////LEU`246 ////ALA`255) and protein")
cmd.set_color("temp_color0", "[255,0,0]")
cmd.distance("dash0", "obj0 and ////LEU`246/CA", "obj0 and ////ALA`255/CA")
cmd.hide("labels")
cmd.color("temp_color0", "dash0")
cmd.group("PAIR0__LEU`246-ALA`255__5.906", "obj0 dash0")
cmd.create("obj1", "(////SER`251 ////MET`265) and protein")
cmd.set_color("temp_color1", "[242.686225551394,44.7773616312942,44.7773616312942]")
cmd.distance("dash1", "obj1 and ////SER`251/CA", "obj1 and ////MET`265/CA")
cmd.hide("labels")
cmd.color("temp_color1", "dash1")
cmd.group("PAIR1__SER`251-MET`265__5.368", "obj1 dash1")
cmd.create("obj2", "(////LEU`247 ////SER`251) and protein")
cmd.set_color("temp_color2", "[240.145651269247,54.0158135663754,54.0158135663754]")
cmd.distance("dash2", "obj2 and ////LEU`247/CA", "obj2 and ////SER`251/CA")
cmd.hide("labels")
cmd.color("temp_color2", "dash2")
cmd.group("PAIR2__LEU`247-SER`251__5.257", "obj2 dash2")
cmd.create("obj3", "(////GLU`245 ////ARG`256) and protein")
cmd.set_color("temp_color3", "[239.11568872243,57.7611319184353,57.7611319184353]")
cmd.distance("dash3", "obj3 and ////GLU`245/CA", "obj3 and ////ARG`256/CA")
cmd.hide("labels")
cmd.color("temp_color3", "dash3")
cmd.group("PAIR3__GLU`245-ARG`256__5.212", "obj3 dash3")
cmd.create("obj4", "(////LEU`246 ////SER`251) and protein")
cmd.set_color("temp_color4", "[232.501040366209,81.8143986683313,81.8143986683313]")
cmd.distance("dash4", "obj4 and ////LEU`246/CA", "obj4 and ////SER`251/CA")
cmd.hide("labels")
cmd.color("temp_color4", "dash4")
cmd.group("PAIR4__LEU`246-SER`251__4.923", "obj4 dash4")
cmd.create("obj5", "(////SER`251 ////ALA`255) and protein")
cmd.set_color("temp_color5", "[227.94631710362,98.3770287141073,98.3770287141073]")
cmd.distance("dash5", "obj5 and ////SER`251/CA", "obj5 and ////ALA`255/CA")
cmd.hide("labels")
cmd.color("temp_color5", "dash5")
cmd.group("PAIR5__SER`251-ALA`255__4.724", "obj5 dash5")
cmd.create("obj6", "(////LYS`152 ////TYR`188) and protein")
cmd.set_color("temp_color6", "[227.397003745318,100.374531835206,100.374531835206]")
cmd.distance("dash6", "obj6 and ////LYS`152/CA", "obj6 and ////TYR`188/CA")
cmd.hide("labels")
cmd.color("temp_color6", "dash6")
cmd.group("PAIR6__LYS`152-TYR`188__4.700", "obj6 dash6")
cmd.create("obj7", "(////LEU`246 ////SER`252) and protein")
cmd.set_color("temp_color7", "[223.414481897628,114.856429463171,114.856429463171]")
cmd.distance("dash7", "obj7 and ////LEU`246/CA", "obj7 and ////SER`252/CA")
cmd.hide("labels")
cmd.color("temp_color7", "dash7")
cmd.group("PAIR7__LEU`246-SER`252__4.526", "obj7 dash7")
cmd.create("obj8", "(////SER`252 ////LEU`262) and protein")
cmd.set_color("temp_color8", "[220.48481065335,125.509779442364,125.509779442364]")
cmd.distance("dash8", "obj8 and ////SER`252/CA", "obj8 and ////LEU`262/CA")
cmd.hide("labels")
cmd.color("temp_color8", "dash8")
cmd.group("PAIR8__SER`252-LEU`262__4.398", "obj8 dash8")
cmd.create("obj9", "(////SER`251 ////ARG`256) and protein")
cmd.set_color("temp_color9", "[219.340407823554,129.671244277986,129.671244277986]")
cmd.distance("dash9", "obj9 and ////SER`251/CA", "obj9 and ////ARG`256/CA")
cmd.hide("labels")
cmd.color("temp_color9", "dash9")
cmd.group("PAIR9__SER`251-ARG`256__4.348", "obj9 dash9")
cmd.create("obj10", "(////GLY`243 ////SER`251) and protein")
cmd.set_color("temp_color10", "[218.791094465252,131.668747399084,131.668747399084]")
cmd.distance("dash10", "obj10 and ////GLY`243/CA", "obj10 and ////SER`251/CA")
cmd.hide("labels")
cmd.color("temp_color10", "dash10")
cmd.group("PAIR10__GLY`243-SER`251__4.324", "obj10 dash10")
cmd.create("obj11", "(////LYS`248 ////SER`261) and protein")
cmd.set_color("temp_color11", "[217.600915522264,135.996670828131,135.996670828131]")
cmd.distance("dash11", "obj11 and ////LYS`248/CA", "obj11 and ////SER`261/CA")
cmd.hide("labels")
cmd.color("temp_color11", "dash11")
cmd.group("PAIR11__LYS`248-SER`261__4.272", "obj11 dash11")
cmd.create("obj12", "(////TYR`24 ////HIS`142) and protein")
cmd.set_color("temp_color12", "[216.067415730337,141.573033707865,141.573033707865]")
cmd.distance("dash12", "obj12 and ////TYR`24/CA", "obj12 and ////HIS`142/CA")
cmd.hide("labels")
cmd.color("temp_color12", "dash12")
cmd.group("PAIR12__TYR`24-HIS`142__4.205", "obj12 dash12")
cmd.create("obj13", "(////ALA`255 ////LEU`262) and protein")
cmd.set_color("temp_color13", "[215.76987099459,142.655014565127,142.655014565127]")
cmd.distance("dash13", "obj13 and ////ALA`255/CA", "obj13 and ////LEU`262/CA")
cmd.hide("labels")
cmd.color("temp_color13", "dash13")
cmd.group("PAIR13__ALA`255-LEU`262__4.192", "obj13 dash13")
cmd.create("obj14", "(////ALA`255 ////ILE`259) and protein")
cmd.set_color("temp_color14", "[215.220557636288,144.652517686226,144.652517686226]")
cmd.distance("dash14", "obj14 and ////ALA`255/CA", "obj14 and ////ILE`259/CA")
cmd.hide("labels")
cmd.color("temp_color14", "dash14")
cmd.group("PAIR14__ALA`255-ILE`259__4.168", "obj14 dash14")
cmd.create("obj15", "(////ALA`255 ////SER`261) and protein")
cmd.set_color("temp_color15", "[213.755722014149,149.979192675822,149.979192675822]")
cmd.distance("dash15", "obj15 and ////ALA`255/CA", "obj15 and ////SER`261/CA")
cmd.hide("labels")
cmd.color("temp_color15", "dash15")
cmd.group("PAIR15__ALA`255-SER`261__4.104", "obj15 dash15")
cmd.create("obj16", "(////ALA`51 ////ALA`190) and protein")
cmd.set_color("temp_color16", "[213.458177278402,151.061173533084,151.061173533084]")
cmd.distance("dash16", "obj16 and ////ALA`51/CA", "obj16 and ////ALA`190/CA")
cmd.hide("labels")
cmd.color("temp_color16", "dash16")
cmd.group("PAIR16__ALA`51-ALA`190__4.091", "obj16 dash16")
cmd.create("obj17", "(////SER`261 ////MET`265) and protein")
cmd.set_color("temp_color17", "[212.863087806908,153.225135247607,153.225135247607]")
cmd.distance("dash17", "obj17 and ////SER`261/CA", "obj17 and ////MET`265/CA")
cmd.hide("labels")
cmd.color("temp_color17", "dash17")
cmd.group("PAIR17__SER`261-MET`265__4.065", "obj17 dash17")
cmd.create("obj18", "(////ARG`189 ////LEU`222) and protein")
cmd.set_color("temp_color18", "[212.565543071161,154.307116104869,154.307116104869]")
cmd.distance("dash18", "obj18 and ////ARG`189/CA", "obj18 and ////LEU`222/CA")
cmd.hide("labels")
cmd.color("temp_color18", "dash18")
cmd.group("PAIR18__ARG`189-LEU`222__4.052", "obj18 dash18")
cmd.create("obj19", "(////ASP`283 ////HIS`305) and protein")
cmd.set_color("temp_color19", "[212.359550561798,155.056179775281,155.056179775281]")
cmd.distance("dash19", "obj19 and ////ASP`283/CA", "obj19 and ////HIS`305/CA")
cmd.hide("labels")
cmd.color("temp_color19", "dash19")
cmd.group("PAIR19__ASP`283-HIS`305__4.043", "obj19 dash19")
cmd.create("obj20", "(////PRO`153 ////LEU`289) and protein")
cmd.set_color("temp_color20", "[211.878901373283,156.803995006242,156.803995006242]")
cmd.distance("dash20", "obj20 and ////PRO`153/CA", "obj20 and ////LEU`289/CA")
cmd.hide("labels")
cmd.color("temp_color20", "dash20")
cmd.group("PAIR20__PRO`153-LEU`289__4.022", "obj20 dash20")
cmd.create("obj21", "(////LYS`152 ////LEU`289) and protein")
cmd.set_color("temp_color21", "[211.833125260092,156.970453599667,156.970453599667]")
cmd.distance("dash21", "obj21 and ////LYS`152/CA", "obj21 and ////LEU`289/CA")
cmd.hide("labels")
cmd.color("temp_color21", "dash21")
cmd.group("PAIR21__LYS`152-LEU`289__4.020", "obj21 dash21")
cmd.create("obj22", "(////ASP`150 ////ARG`296) and protein")
cmd.set_color("temp_color22", "[211.810237203496,157.05368289638,157.05368289638]")
cmd.distance("dash22", "obj22 and ////ASP`150/CA", "obj22 and ////ARG`296/CA")
cmd.hide("labels")
cmd.color("temp_color22", "dash22")
cmd.group("PAIR22__ASP`150-ARG`296__4.019", "obj22 dash22")
cmd.create("obj23", "(////LYS`152 ////THR`185) and protein")
cmd.set_color("temp_color23", "[211.192259675406,159.300873907615,159.300873907615]")
cmd.distance("dash23", "obj23 and ////LYS`152/CA", "obj23 and ////THR`185/CA")
cmd.hide("labels")
cmd.color("temp_color23", "dash23")
cmd.group("PAIR23__LYS`152-THR`185__3.992", "obj23 dash23")
cmd.create("obj24", "(////LYS`152 ////PHE`223) and protein")
cmd.set_color("temp_color24", "[210.940491052851,160.216396171452,160.216396171452]")
cmd.distance("dash24", "obj24 and ////LYS`152/CA", "obj24 and ////PHE`223/CA")
cmd.hide("labels")
cmd.color("temp_color24", "dash24")
cmd.group("PAIR24__LYS`152-PHE`223__3.981", "obj24 dash24")
cmd.create("obj25", "(////LEU`247 ////MET`265) and protein")
cmd.set_color("temp_color25", "[210.070744902206,163.379109446525,163.379109446525]")
cmd.distance("dash25", "obj25 and ////LEU`247/CA", "obj25 and ////MET`265/CA")
cmd.hide("labels")
cmd.color("temp_color25", "dash25")
cmd.group("PAIR25__LEU`247-MET`265__3.943", "obj25 dash25")
cmd.create("obj26", "(////LEU`246 ////ARG`256) and protein")
cmd.set_color("temp_color26", "[210.070744902206,163.379109446525,163.379109446525]")
cmd.distance("dash26", "obj26 and ////LEU`246/CA", "obj26 and ////ARG`256/CA")
cmd.hide("labels")
cmd.color("temp_color26", "dash26")
cmd.group("PAIR26__LEU`246-ARG`256__3.943", "obj26 dash26")
cmd.create("obj27", "(////LYS`53 ////ASP`168) and protein")
cmd.set_color("temp_color27", "[209.93341656263,163.8784852268,163.8784852268]")
cmd.distance("dash27", "obj27 and ////LYS`53/CA", "obj27 and ////ASP`168/CA")
cmd.hide("labels")
cmd.color("temp_color27", "dash27")
cmd.group("PAIR27__LYS`53-ASP`168__3.937", "obj27 dash27")
cmd.create("obj28", "(////TRP`197 ////LEU`246) and protein")
cmd.set_color("temp_color28", "[209.567207657095,165.210153974199,165.210153974199]")
cmd.distance("dash28", "obj28 and ////TRP`197/CA", "obj28 and ////LEU`246/CA")
cmd.hide("labels")
cmd.color("temp_color28", "dash28")
cmd.group("PAIR28__TRP`197-LEU`246__3.921", "obj28 dash28")
cmd.create("obj29", "(////ILE`259 ////GLN`264) and protein")
cmd.set_color("temp_color29", "[209.200998751561,166.541822721598,166.541822721598]")
cmd.distance("dash29", "obj29 and ////ILE`259/CA", "obj29 and ////GLN`264/CA")
cmd.hide("labels")
cmd.color("temp_color29", "dash29")
cmd.group("PAIR29__ILE`259-GLN`264__3.905", "obj29 dash29")
cmd.create("obj30", "(////ALA`255 ////MET`265) and protein")
cmd.set_color("temp_color30", "[209.017894298793,167.207657095298,167.207657095298]")
cmd.distance("dash30", "obj30 and ////ALA`255/CA", "obj30 and ////MET`265/CA")
cmd.hide("labels")
cmd.color("temp_color30", "dash30")
cmd.group("PAIR30__ALA`255-MET`265__3.897", "obj30 dash30")
cmd.create("obj31", "(////TRP`197 ////ALA`255) and protein")
cmd.set_color("temp_color31", "[208.69746150645,168.372867249272,168.372867249272]")
cmd.distance("dash31", "obj31 and ////TRP`197/CA", "obj31 and ////ALA`255/CA")
cmd.hide("labels")
cmd.color("temp_color31", "dash31")
cmd.group("PAIR31__TRP`197-ALA`255__3.883", "obj31 dash31")
cmd.create("obj32", "(////TYR`188 ////VAL`204) and protein")
cmd.set_color("temp_color32", "[207.713275072826,171.951727007907,171.951727007907]")
cmd.distance("dash32", "obj32 and ////TYR`188/CA", "obj32 and ////VAL`204/CA")
cmd.hide("labels")
cmd.color("temp_color32", "dash32")
cmd.group("PAIR32__TYR`188-VAL`204__3.840", "obj32 dash32")
cmd.create("obj33", "(////LYS`152 ////LEU`285) and protein")
cmd.set_color("temp_color33", "[207.57594673325,172.451102788181,172.451102788181]")
cmd.distance("dash33", "obj33 and ////LYS`152/CA", "obj33 and ////LEU`285/CA")
cmd.hide("labels")
cmd.color("temp_color33", "dash33")
cmd.group("PAIR33__LYS`152-LEU`285__3.834", "obj33 dash33")
cmd.create("obj34", "(////LEU`247 ////SER`252) and protein")
cmd.set_color("temp_color34", "[207.324178110695,173.366625052018,173.366625052018]")
cmd.distance("dash34", "obj34 and ////LEU`247/CA", "obj34 and ////SER`252/CA")
cmd.hide("labels")
cmd.color("temp_color34", "dash34")
cmd.group("PAIR34__LEU`247-SER`252__3.823", "obj34 dash34")
cmd.create("obj35", "(////ASP`150 ////GLU`192) and protein")
cmd.set_color("temp_color35", "[206.614648356221,175.946733250104,175.946733250104]")
cmd.distance("dash35", "obj35 and ////ASP`150/CA", "obj35 and ////GLU`192/CA")
cmd.hide("labels")
cmd.color("temp_color35", "dash35")
cmd.group("PAIR35__ASP`150-GLU`192__3.792", "obj35 dash35")
cmd.create("obj36", "(////ARG`256 ////MET`265) and protein")
cmd.set_color("temp_color36", "[206.431543903454,176.612567623804,176.612567623804]")
cmd.distance("dash36", "obj36 and ////ARG`256/CA", "obj36 and ////MET`265/CA")
cmd.hide("labels")
cmd.color("temp_color36", "dash36")
cmd.group("PAIR36__ARG`256-MET`265__3.784", "obj36 dash36")
cmd.create("obj37", "(////SER`252 ////SER`261) and protein")
cmd.set_color("temp_color37", "[206.179775280899,177.52808988764,177.52808988764]")
cmd.distance("dash37", "obj37 and ////SER`252/CA", "obj37 and ////SER`261/CA")
cmd.hide("labels")
cmd.color("temp_color37", "dash37")
cmd.group("PAIR37__SER`252-SER`261__3.773", "obj37 dash37")
cmd.create("obj38", "(////VAL`38 ////LYS`53) and protein")
cmd.set_color("temp_color38", "[205.859342488556,178.693300041615,178.693300041615]")
cmd.distance("dash38", "obj38 and ////VAL`38/CA", "obj38 and ////LYS`53/CA")
cmd.hide("labels")
cmd.color("temp_color38", "dash38")
cmd.group("PAIR38__VAL`38-LYS`53__3.759", "obj38 dash38")
cmd.create("obj39", "(////TYR`188 ////LEU`289) and protein")
cmd.set_color("temp_color39", "[205.21847690387,181.023720349563,181.023720349563]")
cmd.distance("dash39", "obj39 and ////TYR`188/CA", "obj39 and ////LEU`289/CA")
cmd.hide("labels")
cmd.color("temp_color39", "dash39")
cmd.group("PAIR39__TYR`188-LEU`289__3.731", "obj39 dash39")
cmd.create("obj40", "(////TRP`197 ////SER`251) and protein")
cmd.set_color("temp_color40", "[205.012484394507,181.772784019975,181.772784019975]")
cmd.distance("dash40", "obj40 and ////TRP`197/CA", "obj40 and ////SER`251/CA")
cmd.hide("labels")
cmd.color("temp_color40", "dash40")
cmd.group("PAIR40__TRP`197-SER`251__3.722", "obj40 dash40")
cmd.create("obj41", "(////PRO`153 ////PHE`223) and protein")
cmd.set_color("temp_color41", "[204.806491885144,182.521847690387,182.521847690387]")
cmd.distance("dash41", "obj41 and ////PRO`153/CA", "obj41 and ////PHE`223/CA")
cmd.hide("labels")
cmd.color("temp_color41", "dash41")
cmd.group("PAIR41__PRO`153-PHE`223__3.713", "obj41 dash41")
cmd.create("obj42", "(////CYS`211 ////LEU`222) and protein")
cmd.set_color("temp_color42", "[204.60049937578,183.270911360799,183.270911360799]")
cmd.distance("dash42", "obj42 and ////CYS`211/CA", "obj42 and ////LEU`222/CA")
cmd.hide("labels")
cmd.color("temp_color42", "dash42")
cmd.group("PAIR42__CYS`211-LEU`222__3.704", "obj42 dash42")
cmd.create("obj43", "(////ARG`189 ////VAL`204) and protein")
cmd.set_color("temp_color43", "[204.577611319184,183.354140657511,183.354140657511]")
cmd.distance("dash43", "obj43 and ////ARG`189/CA", "obj43 and ////VAL`204/CA")
cmd.hide("labels")
cmd.color("temp_color43", "dash43")
cmd.group("PAIR43__ARG`189-VAL`204__3.703", "obj43 dash43")
cmd.create("obj44", "(////GLU`71 ////ASN`155) and protein")
cmd.set_color("temp_color44", "[203.913857677903,185.767790262172,185.767790262172]")
cmd.distance("dash44", "obj44 and ////GLU`71/CA", "obj44 and ////ASN`155/CA")
cmd.hide("labels")
cmd.color("temp_color44", "dash44")
cmd.group("PAIR44__GLU`71-ASN`155__3.674", "obj44 dash44")
cmd.create("obj45", "(////SER`261 ////PRO`266) and protein")
cmd.set_color("temp_color45", "[203.662089055347,186.683312526009,186.683312526009]")
cmd.distance("dash45", "obj45 and ////SER`261/CA", "obj45 and ////PRO`266/CA")
cmd.hide("labels")
cmd.color("temp_color45", "dash45")
cmd.group("PAIR45__SER`261-PRO`266__3.663", "obj45 dash45")
cmd.create("obj46", "(////ALA`51 ////ALA`157) and protein")
cmd.set_color("temp_color46", "[203.59342488556,186.933000416146,186.933000416146]")
cmd.distance("dash46", "obj46 and ////ALA`51/CA", "obj46 and ////ALA`157/CA")
cmd.hide("labels")
cmd.color("temp_color46", "dash46")
cmd.group("PAIR46__ALA`51-ALA`157__3.660", "obj46 dash46")
cmd.create("obj47", "(////HIS`142 ////LYS`152) and protein")
cmd.set_color("temp_color47", "[203.433208489388,187.515605493134,187.515605493134]")
cmd.distance("dash47", "obj47 and ////HIS`142/CA", "obj47 and ////LYS`152/CA")
cmd.hide("labels")
cmd.color("temp_color47", "dash47")
cmd.group("PAIR47__HIS`142-LYS`152__3.653", "obj47 dash47")
cmd.create("obj48", "(////GLU`192 ////ARG`296) and protein")
cmd.set_color("temp_color48", "[203.044111527258,188.930503537245,188.930503537245]")
cmd.distance("dash48", "obj48 and ////GLU`192/CA", "obj48 and ////ARG`296/CA")
cmd.hide("labels")
cmd.color("temp_color48", "dash48")
cmd.group("PAIR48__GLU`192-ARG`296__3.636", "obj48 dash48")
cmd.create("obj49", "(////GLY`243 ////MET`265) and protein")
cmd.set_color("temp_color49", "[202.609238451935,190.511860174782,190.511860174782]")
cmd.distance("dash49", "obj49 and ////GLY`243/CA", "obj49 and ////MET`265/CA")
cmd.hide("labels")
cmd.color("temp_color49", "dash49")
cmd.group("PAIR49__GLY`243-MET`265__3.617", "obj49 dash49")
cmd.create("obj50", "(////LYS`248 ////LEU`262) and protein")
cmd.set_color("temp_color50", "[202.586350395339,190.595089471494,190.595089471494]")
cmd.distance("dash50", "obj50 and ////LYS`248/CA", "obj50 and ////LEU`262/CA")
cmd.hide("labels")
cmd.color("temp_color50", "dash50")
cmd.group("PAIR50__LYS`248-LEU`262__3.616", "obj50 dash50")
cmd.create("obj51", "(////SER`252 ////ARG`256) and protein")
cmd.set_color("temp_color51", "[202.105701206825,192.342904702455,192.342904702455]")
cmd.distance("dash51", "obj51 and ////SER`252/CA", "obj51 and ////ARG`256/CA")
cmd.hide("labels")
cmd.color("temp_color51", "dash51")
cmd.group("PAIR51__SER`252-ARG`256__3.595", "obj51 dash51")
cmd.create("obj52", "(////SER`252 ////ILE`259) and protein")
cmd.set_color("temp_color52", "[200.892634207241,196.754057428215,196.754057428215]")
cmd.distance("dash52", "obj52 and ////SER`252/CA", "obj52 and ////ILE`259/CA")
cmd.hide("labels")
cmd.color("temp_color52", "dash52")
cmd.group("PAIR52__SER`252-ILE`259__3.542", "obj52 dash52")
cmd.create("obj53", "(////LEU`247 ////ALA`255) and protein")
cmd.set_color("temp_color53", "[200.778193924261,197.170203911777,197.170203911777]")
cmd.distance("dash53", "obj53 and ////LEU`247/CA", "obj53 and ////ALA`255/CA")
cmd.hide("labels")
cmd.color("temp_color53", "dash53")
cmd.group("PAIR53__LEU`247-ALA`255__3.537", "obj53 dash53")
cmd.create("obj54", "(////LEU`247 ////LEU`262) and protein")
cmd.set_color("temp_color54", "[200.778193924261,197.170203911777,197.170203911777]")
cmd.distance("dash54", "obj54 and ////LEU`247/CA", "obj54 and ////LEU`262/CA")
cmd.hide("labels")
cmd.color("temp_color54", "dash54")
cmd.group("PAIR54__LEU`247-LEU`262__3.537", "obj54 dash54")
cmd.create("obj55", "(////LYS`248 ////GLN`264) and protein")
cmd.set_color("temp_color55", "[200.732417811069,197.336662505202,197.336662505202]")
cmd.distance("dash55", "obj55 and ////LYS`248/CA", "obj55 and ////GLN`264/CA")
cmd.hide("labels")
cmd.color("temp_color55", "dash55")
cmd.group("PAIR55__LYS`248-GLN`264__3.535", "obj55 dash55")
cmd.create("obj56", "(////THR`241 ////SER`251) and protein")
cmd.set_color("temp_color56", "[200.61797752809,197.752808988764,197.752808988764]")
cmd.distance("dash56", "obj56 and ////THR`241/CA", "obj56 and ////SER`251/CA")
cmd.hide("labels")
cmd.color("temp_color56", "dash56")
cmd.group("PAIR56__THR`241-SER`251__3.530", "obj56 dash56")
cmd.create("obj57", "(////GLU`71 ////ARG`296) and protein")
cmd.set_color("temp_color57", "[200,200,200]")
cmd.distance("dash57", "obj57 and ////GLU`71/CA", "obj57 and ////ARG`296/CA")
cmd.hide("labels")
cmd.color("temp_color57", "dash57")
cmd.group("PAIR57__GLU`71-ARG`296__3.503", "obj57 dash57")
cmd.color("temp_color57", "protein and (////GLU`71/CA ////ARG`296/CA)")
cmd.color("temp_color56", "protein and (////THR`241/CA ////SER`251/CA)")
cmd.color("temp_color55", "protein and (////LYS`248/CA ////GLN`264/CA)")
cmd.color("temp_color54", "protein and (////LEU`247/CA ////LEU`262/CA)")
cmd.color("temp_color53", "protein and (////LEU`247/CA ////ALA`255/CA)")
cmd.color("temp_color52", "protein and (////SER`252/CA ////ILE`259/CA)")
cmd.color("temp_color51", "protein and (////SER`252/CA ////ARG`256/CA)")
cmd.color("temp_color50", "protein and (////LYS`248/CA ////LEU`262/CA)")
cmd.color("temp_color49", "protein and (////GLY`243/CA ////MET`265/CA)")
cmd.color("temp_color48", "protein and (////GLU`192/CA ////ARG`296/CA)")
cmd.color("temp_color47", "protein and (////HIS`142/CA ////LYS`152/CA)")
cmd.color("temp_color46", "protein and (////ALA`51/CA ////ALA`157/CA)")
cmd.color("temp_color45", "protein and (////SER`261/CA ////PRO`266/CA)")
cmd.color("temp_color44", "protein and (////GLU`71/CA ////ASN`155/CA)")
cmd.color("temp_color43", "protein and (////ARG`189/CA ////VAL`204/CA)")
cmd.color("temp_color42", "protein and (////CYS`211/CA ////LEU`222/CA)")
cmd.color("temp_color41", "protein and (////PRO`153/CA ////PHE`223/CA)")
cmd.color("temp_color40", "protein and (////TRP`197/CA ////SER`251/CA)")
cmd.color("temp_color39", "protein and (////TYR`188/CA ////LEU`289/CA)")
cmd.color("temp_color38", "protein and (////VAL`38/CA ////LYS`53/CA)")
cmd.color("temp_color37", "protein and (////SER`252/CA ////SER`261/CA)")
cmd.color("temp_color36", "protein and (////ARG`256/CA ////MET`265/CA)")
cmd.color("temp_color35", "protein and (////ASP`150/CA ////GLU`192/CA)")
cmd.color("temp_color34", "protein and (////LEU`247/CA ////SER`252/CA)")
cmd.color("temp_color33", "protein and (////LYS`152/CA ////LEU`285/CA)")
cmd.color("temp_color32", "protein and (////TYR`188/CA ////VAL`204/CA)")
cmd.color("temp_color31", "protein and (////TRP`197/CA ////ALA`255/CA)")
cmd.color("temp_color30", "protein and (////ALA`255/CA ////MET`265/CA)")
cmd.color("temp_color29", "protein and (////ILE`259/CA ////GLN`264/CA)")
cmd.color("temp_color28", "protein and (////TRP`197/CA ////LEU`246/CA)")
cmd.color("temp_color27", "protein and (////LYS`53/CA ////ASP`168/CA)")
cmd.color("temp_color26", "protein and (////LEU`246/CA ////ARG`256/CA)")
cmd.color("temp_color25", "protein and (////LEU`247/CA ////MET`265/CA)")
cmd.color("temp_color24", "protein and (////LYS`152/CA ////PHE`223/CA)")
cmd.color("temp_color23", "protein and (////LYS`152/CA ////THR`185/CA)")
cmd.color("temp_color22", "protein and (////ASP`150/CA ////ARG`296/CA)")
cmd.color("temp_color21", "protein and (////LYS`152/CA ////LEU`289/CA)")
cmd.color("temp_color20", "protein and (////PRO`153/CA ////LEU`289/CA)")
cmd.color("temp_color19", "protein and (////ASP`283/CA ////HIS`305/CA)")
cmd.color("temp_color18", "protein and (////ARG`189/CA ////LEU`222/CA)")
cmd.color("temp_color17", "protein and (////SER`261/CA ////MET`265/CA)")
cmd.color("temp_color16", "protein and (////ALA`51/CA ////ALA`190/CA)")
cmd.color("temp_color15", "protein and (////ALA`255/CA ////SER`261/CA)")
cmd.color("temp_color14", "protein and (////ALA`255/CA ////ILE`259/CA)")
cmd.color("temp_color13", "protein and (////ALA`255/CA ////LEU`262/CA)")
cmd.color("temp_color12", "protein and (////TYR`24/CA ////HIS`142/CA)")
cmd.color("temp_color11", "protein and (////LYS`248/CA ////SER`261/CA)")
cmd.color("temp_color10", "protein and (////GLY`243/CA ////SER`251/CA)")
cmd.color("temp_color9", "protein and (////SER`251/CA ////ARG`256/CA)")
cmd.color("temp_color8", "protein and (////SER`252/CA ////LEU`262/CA)")
cmd.color("temp_color7", "protein and (////LEU`246/CA ////SER`252/CA)")
cmd.color("temp_color6", "protein and (////LYS`152/CA ////TYR`188/CA)")
cmd.color("temp_color5", "protein and (////SER`251/CA ////ALA`255/CA)")
cmd.color("temp_color4", "protein and (////LEU`246/CA ////SER`251/CA)")
cmd.color("temp_color3", "protein and (////GLU`245/CA ////ARG`256/CA)")
cmd.color("temp_color2", "protein and (////LEU`247/CA ////SER`251/CA)")
cmd.color("temp_color1", "protein and (////SER`251/CA ////MET`265/CA)")
cmd.color("temp_color0", "protein and (////LEU`246/CA ////ALA`255/CA)")
cmd.create("SPH__SER-251", "////SER`251/CA and protein")
cmd.set("sphere_scale", "1.5", "SPH__SER-251")
cmd.create("SPH__ALA-255", "////ALA`255/CA and protein")
cmd.set("sphere_scale", "1.43989163044144", "SPH__ALA-255")
cmd.create("SPH__MET-265", "////MET`265/CA and protein")
cmd.set("sphere_scale", "1.11200636747689", "SPH__MET-265")
cmd.create("SPH__LYS-152", "////LYS`152/CA and protein")
cmd.set("sphere_scale", "1.09537133410886", "SPH__LYS-152")
cmd.create("SPH__SER-252", "////SER`252/CA and protein")
cmd.set("sphere_scale", "1.07775975019898", "SPH__SER-252")
cmd.create("SPH__LEU-246", "////LEU`246/CA and protein")
cmd.set("sphere_scale", "1.06301046960142", "SPH__LEU-246")
cmd.create("SPH__ARG-256", "////ARG`256/CA and protein")
cmd.set("sphere_scale", "0.984313965591135", "SPH__ARG-256")
cmd.create("SPH__LEU-247", "////LEU`247/CA and protein")
cmd.set("sphere_scale", "0.957879752648013", "SPH__LEU-247")
cmd.create("SPH__SER-261", "////SER`261/CA and protein")
cmd.set("sphere_scale", "0.950471438192616", "SPH__SER-261")
cmd.create("SPH__LEU-262", "////LEU`262/CA and protein")
cmd.set("sphere_scale", "0.811262474744383", "SPH__LEU-262")
cmd.create("SPH__TYR-188", "////TYR`188/CA and protein")
cmd.set("sphere_scale", "0.694345802975571", "SPH__TYR-188")
cmd.create("SPH__LEU-289", "////LEU`289/CA and protein")
cmd.set("sphere_scale", "0.677576072981081", "SPH__LEU-289")
cmd.create("SPH__ILE-259", "////ILE`259/CA and protein")
cmd.set("sphere_scale", "0.672255556235842", "SPH__ILE-259")
cmd.create("SPH__TRP-197", "////TRP`197/CA and protein")
cmd.set("sphere_scale", "0.669258556297067", "SPH__TRP-197")
cmd.create("SPH__LYS-248", "////LYS`248/CA and protein")
cmd.set("sphere_scale", "0.665790118165677", "SPH__LYS-248")
cmd.create("SPH__ARG-296", "////ARG`296/CA and protein")
cmd.set("sphere_scale", "0.656866466662585", "SPH__ARG-296")
cmd.create("SPH__GLY-243", "////GLY`243/CA and protein")
cmd.set("sphere_scale", "0.548536704830711", "SPH__GLY-243")
cmd.create("SPH__HIS-142", "////HIS`142/CA and protein")
cmd.set("sphere_scale", "0.545741749831629", "SPH__HIS-142")
cmd.create("SPH__ASP-150", "////ASP`150/CA and protein")
cmd.set("sphere_scale", "0.544159064470704", "SPH__ASP-150")
cmd.create("SPH__LEU-222", "////LEU`222/CA and protein")
cmd.set("sphere_scale", "0.542306985856854", "SPH__LEU-222")
cmd.create("SPH__ARG-189", "////ARG`189/CA and protein")
cmd.set("sphere_scale", "0.542273311700239", "SPH__ARG-189")
cmd.create("SPH__ALA-51", "////ALA`51/CA and protein")
cmd.set("sphere_scale", "0.542138615073777", "SPH__ALA-51")
cmd.create("SPH__PRO-153", "////PRO`153/CA and protein")
cmd.set("sphere_scale", "0.54159982856793", "SPH__PRO-153")
cmd.create("SPH__LYS-53", "////LYS`53/CA and protein")
cmd.set("sphere_scale", "0.540286536459928", "SPH__LYS-53")
cmd.create("SPH__PHE-223", "////PHE`223/CA and protein")
cmd.set("sphere_scale", "0.540219188146697", "SPH__PHE-223")
cmd.create("SPH__VAL-204", "////VAL`204/CA and protein")
cmd.set("sphere_scale", "0.535134390497765", "SPH__VAL-204")
cmd.create("SPH__GLN-264", "////GLN`264/CA and protein")
cmd.set("sphere_scale", "0.531665952366375", "SPH__GLN-264")
cmd.create("SPH__GLU-192", "////GLU`192/CA and protein")
cmd.set("sphere_scale", "0.53126186248699", "SPH__GLU-192")
cmd.create("SPH__GLU-71", "////GLU`71/CA and protein")
cmd.set("sphere_scale", "0.522809649176514", "SPH__GLU-71")
cmd.create("SPH__GLU-245", "////GLU`245/CA and protein")
cmd.set("sphere_scale", "0.456639931427172", "SPH__GLU-245")
cmd.create("SPH__TYR-24", "////TYR`24/CA and protein")
cmd.set("sphere_scale", "0.422730055715423", "SPH__TYR-24")
cmd.create("SPH__ALA-190", "////ALA`190/CA and protein")
cmd.set("sphere_scale", "0.418891201861262", "SPH__ALA-190")
cmd.create("SPH__HIS-305", "////HIS`305/CA and protein")
cmd.set("sphere_scale", "0.417274842343721", "SPH__HIS-305")
cmd.create("SPH__ASP-283", "////ASP`283/CA and protein")
cmd.set("sphere_scale", "0.417274842343721", "SPH__ASP-283")
cmd.create("SPH__THR-185", "////THR`185/CA and protein")
cmd.set("sphere_scale", "0.415557460356334", "SPH__THR-185")
cmd.create("SPH__ASP-168", "////ASP`168/CA and protein")
cmd.set("sphere_scale", "0.413705381742485", "SPH__ASP-168")
cmd.create("SPH__LEU-285", "////LEU`285/CA and protein")
cmd.set("sphere_scale", "0.410236943611094", "SPH__LEU-285")
cmd.create("SPH__VAL-38", "////VAL`38/CA and protein")
cmd.set("sphere_scale", "0.407711381864936", "SPH__VAL-38")
cmd.create("SPH__CYS-211", "////CYS`211/CA and protein")
cmd.set("sphere_scale", "0.405859303251087", "SPH__CYS-211")
cmd.create("SPH__ASN-155", "////ASN`155/CA and protein")
cmd.set("sphere_scale", "0.404849078552624", "SPH__ASN-155")
cmd.create("SPH__PRO-266", "////PRO`266/CA and protein")
cmd.set("sphere_scale", "0.404478662829854", "SPH__PRO-266")
cmd.create("SPH__ALA-157", "////ALA`157/CA and protein")
cmd.set("sphere_scale", "0.404377640360007", "SPH__ALA-157")
cmd.create("SPH__THR-241", "////THR`241/CA and protein")
cmd.set("sphere_scale", "0.4", "SPH__THR-241")
cmd.show("spheres", "SPH__*")
cmd.set("sphere_color", "cyan", "SPH__*")
cmd.group("res_scores", "SPH__*")
cmd.show("sticks", "obj*")
cmd.set("stick_radius", "0.12")
cmd.bg_color("white")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket13_vert.pqr", "pocket13_25")
cmd.set("sphere_color", "auto", "pocket13_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket21_vert.pqr", "pocket21_25")
cmd.set("sphere_color", "auto", "pocket21_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket22_vert.pqr", "pocket22_25")
cmd.set("sphere_color", "auto", "pocket22_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket6_vert.pqr", "pocket6_25")
cmd.set("sphere_color", "auto", "pocket6_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket12_vert.pqr", "pocket12_25")
cmd.set("sphere_color", "auto", "pocket12_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket14_vert.pqr", "pocket14_25")
cmd.set("sphere_color", "auto", "pocket14_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket4_vert.pqr", "pocket4_25")
cmd.set("sphere_color", "auto", "pocket4_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket2_vert.pqr", "pocket2_25")
cmd.set("sphere_color", "auto", "pocket2_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket24_vert.pqr", "pocket24_25")
cmd.set("sphere_color", "auto", "pocket24_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket5_vert.pqr", "pocket5_25")
cmd.set("sphere_color", "auto", "pocket5_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket26_vert.pqr", "pocket26_25")
cmd.set("sphere_color", "auto", "pocket26_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket25_vert.pqr", "pocket25_25")
cmd.set("sphere_color", "auto", "pocket25_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket1_vert.pqr", "pocket1_25")
cmd.set("sphere_color", "auto", "pocket1_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket9_vert.pqr", "pocket9_25")
cmd.set("sphere_color", "auto", "pocket9_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket20_vert.pqr", "pocket20_25")
cmd.set("sphere_color", "auto", "pocket20_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket18_vert.pqr", "pocket18_25")
cmd.set("sphere_color", "auto", "pocket18_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket29_vert.pqr", "pocket29_25")
cmd.set("sphere_color", "auto", "pocket29_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket28_vert.pqr", "pocket28_25")
cmd.set("sphere_color", "auto", "pocket28_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket7_vert.pqr", "pocket7_25")
cmd.set("sphere_color", "auto", "pocket7_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket0_vert.pqr", "pocket0_25")
cmd.set("sphere_color", "auto", "pocket0_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket17_vert.pqr", "pocket17_25")
cmd.set("sphere_color", "auto", "pocket17_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket11_vert.pqr", "pocket11_25")
cmd.set("sphere_color", "auto", "pocket11_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket10_vert.pqr", "pocket10_25")
cmd.set("sphere_color", "auto", "pocket10_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket19_vert.pqr", "pocket19_25")
cmd.set("sphere_color", "auto", "pocket19_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket16_vert.pqr", "pocket16_25")
cmd.set("sphere_color", "auto", "pocket16_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket8_vert.pqr", "pocket8_25")
cmd.set("sphere_color", "auto", "pocket8_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket3_vert.pqr", "pocket3_25")
cmd.set("sphere_color", "auto", "pocket3_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket27_vert.pqr", "pocket27_25")
cmd.set("sphere_color", "auto", "pocket27_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket23_vert.pqr", "pocket23_25")
cmd.set("sphere_color", "auto", "pocket23_25")
cmd.load("MAPK_visualcmat/i25_pockets/0_1p38_A_out/pockets/pocket15_vert.pqr", "pocket15_25")
cmd.set("sphere_color", "auto", "pocket15_25")
cmd.group("fpockets_25", "pocket*_25")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket13_vert.pqr", "pocket13_26")
cmd.set("sphere_color", "auto", "pocket13_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket21_vert.pqr", "pocket21_26")
cmd.set("sphere_color", "auto", "pocket21_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket22_vert.pqr", "pocket22_26")
cmd.set("sphere_color", "auto", "pocket22_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket6_vert.pqr", "pocket6_26")
cmd.set("sphere_color", "auto", "pocket6_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket12_vert.pqr", "pocket12_26")
cmd.set("sphere_color", "auto", "pocket12_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket14_vert.pqr", "pocket14_26")
cmd.set("sphere_color", "auto", "pocket14_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket4_vert.pqr", "pocket4_26")
cmd.set("sphere_color", "auto", "pocket4_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket2_vert.pqr", "pocket2_26")
cmd.set("sphere_color", "auto", "pocket2_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket24_vert.pqr", "pocket24_26")
cmd.set("sphere_color", "auto", "pocket24_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket5_vert.pqr", "pocket5_26")
cmd.set("sphere_color", "auto", "pocket5_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket26_vert.pqr", "pocket26_26")
cmd.set("sphere_color", "auto", "pocket26_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket25_vert.pqr", "pocket25_26")
cmd.set("sphere_color", "auto", "pocket25_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket1_vert.pqr", "pocket1_26")
cmd.set("sphere_color", "auto", "pocket1_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket9_vert.pqr", "pocket9_26")
cmd.set("sphere_color", "auto", "pocket9_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket20_vert.pqr", "pocket20_26")
cmd.set("sphere_color", "auto", "pocket20_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket18_vert.pqr", "pocket18_26")
cmd.set("sphere_color", "auto", "pocket18_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket29_vert.pqr", "pocket29_26")
cmd.set("sphere_color", "auto", "pocket29_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket28_vert.pqr", "pocket28_26")
cmd.set("sphere_color", "auto", "pocket28_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket7_vert.pqr", "pocket7_26")
cmd.set("sphere_color", "auto", "pocket7_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket0_vert.pqr", "pocket0_26")
cmd.set("sphere_color", "auto", "pocket0_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket17_vert.pqr", "pocket17_26")
cmd.set("sphere_color", "auto", "pocket17_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket11_vert.pqr", "pocket11_26")
cmd.set("sphere_color", "auto", "pocket11_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket10_vert.pqr", "pocket10_26")
cmd.set("sphere_color", "auto", "pocket10_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket19_vert.pqr", "pocket19_26")
cmd.set("sphere_color", "auto", "pocket19_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket16_vert.pqr", "pocket16_26")
cmd.set("sphere_color", "auto", "pocket16_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket8_vert.pqr", "pocket8_26")
cmd.set("sphere_color", "auto", "pocket8_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket3_vert.pqr", "pocket3_26")
cmd.set("sphere_color", "auto", "pocket3_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket27_vert.pqr", "pocket27_26")
cmd.set("sphere_color", "auto", "pocket27_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket23_vert.pqr", "pocket23_26")
cmd.set("sphere_color", "auto", "pocket23_26")
cmd.load("MAPK_visualcmat/i26_pockets/0_1p38_A_out/pockets/pocket15_vert.pqr", "pocket15_26")
cmd.set("sphere_color", "auto", "pocket15_26")
cmd.group("fpockets_26", "pocket*_26")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket13_vert.pqr", "pocket13_27")
cmd.set("sphere_color", "auto", "pocket13_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket21_vert.pqr", "pocket21_27")
cmd.set("sphere_color", "auto", "pocket21_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket22_vert.pqr", "pocket22_27")
cmd.set("sphere_color", "auto", "pocket22_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket6_vert.pqr", "pocket6_27")
cmd.set("sphere_color", "auto", "pocket6_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket12_vert.pqr", "pocket12_27")
cmd.set("sphere_color", "auto", "pocket12_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket14_vert.pqr", "pocket14_27")
cmd.set("sphere_color", "auto", "pocket14_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket4_vert.pqr", "pocket4_27")
cmd.set("sphere_color", "auto", "pocket4_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket2_vert.pqr", "pocket2_27")
cmd.set("sphere_color", "auto", "pocket2_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket24_vert.pqr", "pocket24_27")
cmd.set("sphere_color", "auto", "pocket24_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket5_vert.pqr", "pocket5_27")
cmd.set("sphere_color", "auto", "pocket5_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket25_vert.pqr", "pocket25_27")
cmd.set("sphere_color", "auto", "pocket25_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket1_vert.pqr", "pocket1_27")
cmd.set("sphere_color", "auto", "pocket1_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket9_vert.pqr", "pocket9_27")
cmd.set("sphere_color", "auto", "pocket9_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket20_vert.pqr", "pocket20_27")
cmd.set("sphere_color", "auto", "pocket20_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket18_vert.pqr", "pocket18_27")
cmd.set("sphere_color", "auto", "pocket18_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket7_vert.pqr", "pocket7_27")
cmd.set("sphere_color", "auto", "pocket7_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket0_vert.pqr", "pocket0_27")
cmd.set("sphere_color", "auto", "pocket0_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket17_vert.pqr", "pocket17_27")
cmd.set("sphere_color", "auto", "pocket17_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket11_vert.pqr", "pocket11_27")
cmd.set("sphere_color", "auto", "pocket11_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket10_vert.pqr", "pocket10_27")
cmd.set("sphere_color", "auto", "pocket10_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket19_vert.pqr", "pocket19_27")
cmd.set("sphere_color", "auto", "pocket19_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket16_vert.pqr", "pocket16_27")
cmd.set("sphere_color", "auto", "pocket16_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket8_vert.pqr", "pocket8_27")
cmd.set("sphere_color", "auto", "pocket8_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket3_vert.pqr", "pocket3_27")
cmd.set("sphere_color", "auto", "pocket3_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket23_vert.pqr", "pocket23_27")
cmd.set("sphere_color", "auto", "pocket23_27")
cmd.load("MAPK_visualcmat/i27_pockets/0_1p38_A_out/pockets/pocket15_vert.pqr", "pocket15_27")
cmd.set("sphere_color", "auto", "pocket15_27")
cmd.group("fpockets_27", "pocket*_27")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket13_vert.pqr", "pocket13_28")
cmd.set("sphere_color", "auto", "pocket13_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket21_vert.pqr", "pocket21_28")
cmd.set("sphere_color", "auto", "pocket21_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket22_vert.pqr", "pocket22_28")
cmd.set("sphere_color", "auto", "pocket22_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket6_vert.pqr", "pocket6_28")
cmd.set("sphere_color", "auto", "pocket6_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket12_vert.pqr", "pocket12_28")
cmd.set("sphere_color", "auto", "pocket12_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket14_vert.pqr", "pocket14_28")
cmd.set("sphere_color", "auto", "pocket14_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket4_vert.pqr", "pocket4_28")
cmd.set("sphere_color", "auto", "pocket4_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket2_vert.pqr", "pocket2_28")
cmd.set("sphere_color", "auto", "pocket2_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket24_vert.pqr", "pocket24_28")
cmd.set("sphere_color", "auto", "pocket24_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket5_vert.pqr", "pocket5_28")
cmd.set("sphere_color", "auto", "pocket5_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket25_vert.pqr", "pocket25_28")
cmd.set("sphere_color", "auto", "pocket25_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket1_vert.pqr", "pocket1_28")
cmd.set("sphere_color", "auto", "pocket1_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket9_vert.pqr", "pocket9_28")
cmd.set("sphere_color", "auto", "pocket9_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket20_vert.pqr", "pocket20_28")
cmd.set("sphere_color", "auto", "pocket20_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket18_vert.pqr", "pocket18_28")
cmd.set("sphere_color", "auto", "pocket18_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket7_vert.pqr", "pocket7_28")
cmd.set("sphere_color", "auto", "pocket7_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket0_vert.pqr", "pocket0_28")
cmd.set("sphere_color", "auto", "pocket0_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket17_vert.pqr", "pocket17_28")
cmd.set("sphere_color", "auto", "pocket17_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket11_vert.pqr", "pocket11_28")
cmd.set("sphere_color", "auto", "pocket11_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket10_vert.pqr", "pocket10_28")
cmd.set("sphere_color", "auto", "pocket10_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket19_vert.pqr", "pocket19_28")
cmd.set("sphere_color", "auto", "pocket19_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket16_vert.pqr", "pocket16_28")
cmd.set("sphere_color", "auto", "pocket16_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket8_vert.pqr", "pocket8_28")
cmd.set("sphere_color", "auto", "pocket8_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket3_vert.pqr", "pocket3_28")
cmd.set("sphere_color", "auto", "pocket3_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket23_vert.pqr", "pocket23_28")
cmd.set("sphere_color", "auto", "pocket23_28")
cmd.load("MAPK_visualcmat/i28_pockets/0_1p38_A_out/pockets/pocket15_vert.pqr", "pocket15_28")
cmd.set("sphere_color", "auto", "pocket15_28")
cmd.group("fpockets_28", "pocket*_28")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket13_vert.pqr", "pocket13_29")
cmd.set("sphere_color", "auto", "pocket13_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket21_vert.pqr", "pocket21_29")
cmd.set("sphere_color", "auto", "pocket21_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket22_vert.pqr", "pocket22_29")
cmd.set("sphere_color", "auto", "pocket22_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket6_vert.pqr", "pocket6_29")
cmd.set("sphere_color", "auto", "pocket6_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket12_vert.pqr", "pocket12_29")
cmd.set("sphere_color", "auto", "pocket12_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket14_vert.pqr", "pocket14_29")
cmd.set("sphere_color", "auto", "pocket14_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket4_vert.pqr", "pocket4_29")
cmd.set("sphere_color", "auto", "pocket4_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket2_vert.pqr", "pocket2_29")
cmd.set("sphere_color", "auto", "pocket2_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket24_vert.pqr", "pocket24_29")
cmd.set("sphere_color", "auto", "pocket24_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket5_vert.pqr", "pocket5_29")
cmd.set("sphere_color", "auto", "pocket5_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket1_vert.pqr", "pocket1_29")
cmd.set("sphere_color", "auto", "pocket1_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket9_vert.pqr", "pocket9_29")
cmd.set("sphere_color", "auto", "pocket9_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket20_vert.pqr", "pocket20_29")
cmd.set("sphere_color", "auto", "pocket20_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket18_vert.pqr", "pocket18_29")
cmd.set("sphere_color", "auto", "pocket18_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket7_vert.pqr", "pocket7_29")
cmd.set("sphere_color", "auto", "pocket7_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket0_vert.pqr", "pocket0_29")
cmd.set("sphere_color", "auto", "pocket0_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket17_vert.pqr", "pocket17_29")
cmd.set("sphere_color", "auto", "pocket17_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket11_vert.pqr", "pocket11_29")
cmd.set("sphere_color", "auto", "pocket11_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket10_vert.pqr", "pocket10_29")
cmd.set("sphere_color", "auto", "pocket10_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket19_vert.pqr", "pocket19_29")
cmd.set("sphere_color", "auto", "pocket19_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket16_vert.pqr", "pocket16_29")
cmd.set("sphere_color", "auto", "pocket16_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket8_vert.pqr", "pocket8_29")
cmd.set("sphere_color", "auto", "pocket8_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket3_vert.pqr", "pocket3_29")
cmd.set("sphere_color", "auto", "pocket3_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket23_vert.pqr", "pocket23_29")
cmd.set("sphere_color", "auto", "pocket23_29")
cmd.load("MAPK_visualcmat/i29_pockets/0_1p38_A_out/pockets/pocket15_vert.pqr", "pocket15_29")
cmd.set("sphere_color", "auto", "pocket15_29")
cmd.group("fpockets_29", "pocket*_29")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket13_vert.pqr", "pocket13_30")
cmd.set("sphere_color", "auto", "pocket13_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket21_vert.pqr", "pocket21_30")
cmd.set("sphere_color", "auto", "pocket21_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket22_vert.pqr", "pocket22_30")
cmd.set("sphere_color", "auto", "pocket22_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket6_vert.pqr", "pocket6_30")
cmd.set("sphere_color", "auto", "pocket6_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket12_vert.pqr", "pocket12_30")
cmd.set("sphere_color", "auto", "pocket12_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket14_vert.pqr", "pocket14_30")
cmd.set("sphere_color", "auto", "pocket14_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket4_vert.pqr", "pocket4_30")
cmd.set("sphere_color", "auto", "pocket4_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket2_vert.pqr", "pocket2_30")
cmd.set("sphere_color", "auto", "pocket2_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket5_vert.pqr", "pocket5_30")
cmd.set("sphere_color", "auto", "pocket5_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket1_vert.pqr", "pocket1_30")
cmd.set("sphere_color", "auto", "pocket1_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket9_vert.pqr", "pocket9_30")
cmd.set("sphere_color", "auto", "pocket9_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket20_vert.pqr", "pocket20_30")
cmd.set("sphere_color", "auto", "pocket20_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket18_vert.pqr", "pocket18_30")
cmd.set("sphere_color", "auto", "pocket18_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket7_vert.pqr", "pocket7_30")
cmd.set("sphere_color", "auto", "pocket7_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket0_vert.pqr", "pocket0_30")
cmd.set("sphere_color", "auto", "pocket0_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket17_vert.pqr", "pocket17_30")
cmd.set("sphere_color", "auto", "pocket17_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket11_vert.pqr", "pocket11_30")
cmd.set("sphere_color", "auto", "pocket11_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket10_vert.pqr", "pocket10_30")
cmd.set("sphere_color", "auto", "pocket10_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket19_vert.pqr", "pocket19_30")
cmd.set("sphere_color", "auto", "pocket19_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket16_vert.pqr", "pocket16_30")
cmd.set("sphere_color", "auto", "pocket16_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket8_vert.pqr", "pocket8_30")
cmd.set("sphere_color", "auto", "pocket8_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket3_vert.pqr", "pocket3_30")
cmd.set("sphere_color", "auto", "pocket3_30")
cmd.load("MAPK_visualcmat/i30_pockets/0_1p38_A_out/pockets/pocket15_vert.pqr", "pocket15_30")
cmd.set("sphere_color", "auto", "pocket15_30")
cmd.group("fpockets_30", "pocket*_30")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket13_vert.pqr", "pocket13_31")
cmd.set("sphere_color", "auto", "pocket13_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket21_vert.pqr", "pocket21_31")
cmd.set("sphere_color", "auto", "pocket21_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket6_vert.pqr", "pocket6_31")
cmd.set("sphere_color", "auto", "pocket6_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket12_vert.pqr", "pocket12_31")
cmd.set("sphere_color", "auto", "pocket12_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket14_vert.pqr", "pocket14_31")
cmd.set("sphere_color", "auto", "pocket14_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket4_vert.pqr", "pocket4_31")
cmd.set("sphere_color", "auto", "pocket4_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket2_vert.pqr", "pocket2_31")
cmd.set("sphere_color", "auto", "pocket2_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket5_vert.pqr", "pocket5_31")
cmd.set("sphere_color", "auto", "pocket5_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket1_vert.pqr", "pocket1_31")
cmd.set("sphere_color", "auto", "pocket1_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket9_vert.pqr", "pocket9_31")
cmd.set("sphere_color", "auto", "pocket9_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket20_vert.pqr", "pocket20_31")
cmd.set("sphere_color", "auto", "pocket20_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket18_vert.pqr", "pocket18_31")
cmd.set("sphere_color", "auto", "pocket18_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket7_vert.pqr", "pocket7_31")
cmd.set("sphere_color", "auto", "pocket7_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket0_vert.pqr", "pocket0_31")
cmd.set("sphere_color", "auto", "pocket0_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket17_vert.pqr", "pocket17_31")
cmd.set("sphere_color", "auto", "pocket17_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket11_vert.pqr", "pocket11_31")
cmd.set("sphere_color", "auto", "pocket11_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket10_vert.pqr", "pocket10_31")
cmd.set("sphere_color", "auto", "pocket10_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket19_vert.pqr", "pocket19_31")
cmd.set("sphere_color", "auto", "pocket19_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket16_vert.pqr", "pocket16_31")
cmd.set("sphere_color", "auto", "pocket16_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket8_vert.pqr", "pocket8_31")
cmd.set("sphere_color", "auto", "pocket8_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket3_vert.pqr", "pocket3_31")
cmd.set("sphere_color", "auto", "pocket3_31")
cmd.load("MAPK_visualcmat/i31_pockets/0_1p38_A_out/pockets/pocket15_vert.pqr", "pocket15_31")
cmd.set("sphere_color", "auto", "pocket15_31")
cmd.group("fpockets_31", "pocket*_31")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket13_vert.pqr", "pocket13_32")
cmd.set("sphere_color", "auto", "pocket13_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket6_vert.pqr", "pocket6_32")
cmd.set("sphere_color", "auto", "pocket6_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket12_vert.pqr", "pocket12_32")
cmd.set("sphere_color", "auto", "pocket12_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket14_vert.pqr", "pocket14_32")
cmd.set("sphere_color", "auto", "pocket14_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket4_vert.pqr", "pocket4_32")
cmd.set("sphere_color", "auto", "pocket4_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket2_vert.pqr", "pocket2_32")
cmd.set("sphere_color", "auto", "pocket2_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket5_vert.pqr", "pocket5_32")
cmd.set("sphere_color", "auto", "pocket5_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket1_vert.pqr", "pocket1_32")
cmd.set("sphere_color", "auto", "pocket1_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket9_vert.pqr", "pocket9_32")
cmd.set("sphere_color", "auto", "pocket9_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket20_vert.pqr", "pocket20_32")
cmd.set("sphere_color", "auto", "pocket20_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket18_vert.pqr", "pocket18_32")
cmd.set("sphere_color", "auto", "pocket18_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket7_vert.pqr", "pocket7_32")
cmd.set("sphere_color", "auto", "pocket7_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket0_vert.pqr", "pocket0_32")
cmd.set("sphere_color", "auto", "pocket0_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket17_vert.pqr", "pocket17_32")
cmd.set("sphere_color", "auto", "pocket17_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket11_vert.pqr", "pocket11_32")
cmd.set("sphere_color", "auto", "pocket11_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket10_vert.pqr", "pocket10_32")
cmd.set("sphere_color", "auto", "pocket10_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket19_vert.pqr", "pocket19_32")
cmd.set("sphere_color", "auto", "pocket19_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket16_vert.pqr", "pocket16_32")
cmd.set("sphere_color", "auto", "pocket16_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket8_vert.pqr", "pocket8_32")
cmd.set("sphere_color", "auto", "pocket8_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket3_vert.pqr", "pocket3_32")
cmd.set("sphere_color", "auto", "pocket3_32")
cmd.load("MAPK_visualcmat/i32_pockets/0_1p38_A_out/pockets/pocket15_vert.pqr", "pocket15_32")
cmd.set("sphere_color", "auto", "pocket15_32")
cmd.group("fpockets_32", "pocket*_32")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket13_vert.pqr", "pocket13_33")
cmd.set("sphere_color", "auto", "pocket13_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket6_vert.pqr", "pocket6_33")
cmd.set("sphere_color", "auto", "pocket6_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket12_vert.pqr", "pocket12_33")
cmd.set("sphere_color", "auto", "pocket12_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket14_vert.pqr", "pocket14_33")
cmd.set("sphere_color", "auto", "pocket14_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket4_vert.pqr", "pocket4_33")
cmd.set("sphere_color", "auto", "pocket4_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket2_vert.pqr", "pocket2_33")
cmd.set("sphere_color", "auto", "pocket2_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket5_vert.pqr", "pocket5_33")
cmd.set("sphere_color", "auto", "pocket5_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket1_vert.pqr", "pocket1_33")
cmd.set("sphere_color", "auto", "pocket1_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket9_vert.pqr", "pocket9_33")
cmd.set("sphere_color", "auto", "pocket9_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket18_vert.pqr", "pocket18_33")
cmd.set("sphere_color", "auto", "pocket18_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket7_vert.pqr", "pocket7_33")
cmd.set("sphere_color", "auto", "pocket7_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket0_vert.pqr", "pocket0_33")
cmd.set("sphere_color", "auto", "pocket0_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket17_vert.pqr", "pocket17_33")
cmd.set("sphere_color", "auto", "pocket17_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket11_vert.pqr", "pocket11_33")
cmd.set("sphere_color", "auto", "pocket11_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket10_vert.pqr", "pocket10_33")
cmd.set("sphere_color", "auto", "pocket10_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket19_vert.pqr", "pocket19_33")
cmd.set("sphere_color", "auto", "pocket19_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket16_vert.pqr", "pocket16_33")
cmd.set("sphere_color", "auto", "pocket16_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket8_vert.pqr", "pocket8_33")
cmd.set("sphere_color", "auto", "pocket8_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket3_vert.pqr", "pocket3_33")
cmd.set("sphere_color", "auto", "pocket3_33")
cmd.load("MAPK_visualcmat/i33_pockets/0_1p38_A_out/pockets/pocket15_vert.pqr", "pocket15_33")
cmd.set("sphere_color", "auto", "pocket15_33")
cmd.group("fpockets_33", "pocket*_33")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket13_vert.pqr", "pocket13_34")
cmd.set("sphere_color", "auto", "pocket13_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket6_vert.pqr", "pocket6_34")
cmd.set("sphere_color", "auto", "pocket6_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket12_vert.pqr", "pocket12_34")
cmd.set("sphere_color", "auto", "pocket12_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket14_vert.pqr", "pocket14_34")
cmd.set("sphere_color", "auto", "pocket14_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket4_vert.pqr", "pocket4_34")
cmd.set("sphere_color", "auto", "pocket4_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket2_vert.pqr", "pocket2_34")
cmd.set("sphere_color", "auto", "pocket2_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket5_vert.pqr", "pocket5_34")
cmd.set("sphere_color", "auto", "pocket5_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket1_vert.pqr", "pocket1_34")
cmd.set("sphere_color", "auto", "pocket1_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket9_vert.pqr", "pocket9_34")
cmd.set("sphere_color", "auto", "pocket9_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket7_vert.pqr", "pocket7_34")
cmd.set("sphere_color", "auto", "pocket7_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket0_vert.pqr", "pocket0_34")
cmd.set("sphere_color", "auto", "pocket0_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket17_vert.pqr", "pocket17_34")
cmd.set("sphere_color", "auto", "pocket17_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket11_vert.pqr", "pocket11_34")
cmd.set("sphere_color", "auto", "pocket11_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket10_vert.pqr", "pocket10_34")
cmd.set("sphere_color", "auto", "pocket10_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket16_vert.pqr", "pocket16_34")
cmd.set("sphere_color", "auto", "pocket16_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket8_vert.pqr", "pocket8_34")
cmd.set("sphere_color", "auto", "pocket8_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket3_vert.pqr", "pocket3_34")
cmd.set("sphere_color", "auto", "pocket3_34")
cmd.load("MAPK_visualcmat/i34_pockets/0_1p38_A_out/pockets/pocket15_vert.pqr", "pocket15_34")
cmd.set("sphere_color", "auto", "pocket15_34")
cmd.group("fpockets_34", "pocket*_34")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket13_vert.pqr", "pocket13_35")
cmd.set("sphere_color", "auto", "pocket13_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket6_vert.pqr", "pocket6_35")
cmd.set("sphere_color", "auto", "pocket6_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket12_vert.pqr", "pocket12_35")
cmd.set("sphere_color", "auto", "pocket12_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket14_vert.pqr", "pocket14_35")
cmd.set("sphere_color", "auto", "pocket14_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket4_vert.pqr", "pocket4_35")
cmd.set("sphere_color", "auto", "pocket4_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket2_vert.pqr", "pocket2_35")
cmd.set("sphere_color", "auto", "pocket2_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket5_vert.pqr", "pocket5_35")
cmd.set("sphere_color", "auto", "pocket5_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket1_vert.pqr", "pocket1_35")
cmd.set("sphere_color", "auto", "pocket1_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket9_vert.pqr", "pocket9_35")
cmd.set("sphere_color", "auto", "pocket9_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket7_vert.pqr", "pocket7_35")
cmd.set("sphere_color", "auto", "pocket7_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket0_vert.pqr", "pocket0_35")
cmd.set("sphere_color", "auto", "pocket0_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket11_vert.pqr", "pocket11_35")
cmd.set("sphere_color", "auto", "pocket11_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket10_vert.pqr", "pocket10_35")
cmd.set("sphere_color", "auto", "pocket10_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket16_vert.pqr", "pocket16_35")
cmd.set("sphere_color", "auto", "pocket16_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket8_vert.pqr", "pocket8_35")
cmd.set("sphere_color", "auto", "pocket8_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket3_vert.pqr", "pocket3_35")
cmd.set("sphere_color", "auto", "pocket3_35")
cmd.load("MAPK_visualcmat/i35_pockets/0_1p38_A_out/pockets/pocket15_vert.pqr", "pocket15_35")
cmd.set("sphere_color", "auto", "pocket15_35")
cmd.group("fpockets_35", "pocket*_35")
cmd.show("spheres", "pocket*")
cmd.set("sphere_scale", "0.3", "pocket*")
cmd.hide("nonbonded")
cmd.hide("lines")
cmd.center("all")
cmd.save("MAPK_visualcmat/MAPK.cmat_pymol.pse")
print "----------------------------------------------"
print "PyMol response: session printed to MAPK_visualcmat/MAPK.cmat_pymol.pse"
print "----------------------------------------------"
